<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/bg_nymble_dark_btn_normal" android:state_enabled="true" android:state_pressed="false" />
    <item android:drawable="@drawable/bg_nymble_dark_btn_pressed" android:state_enabled="true" android:state_pressed="true" />
    <item android:drawable="@drawable/bg_nymble_dark_btn_disabled" android:state_enabled="false" />
</selector>